4.1 Upgrade Considerations

With Novell Kanaka for Mac 2.8, the Kanaka Engine and clients validate the certificate being used. This certificate must be trusted by the Mac OS X operating system, and must verify that each of the Mac workstations can communicate with the server specified in the certificate.

This change requires that the Kanaka Engine and all clients be upgraded at the same time. Neither component is backward compatible with a previous version; this compatibility was not possible under the time constraints provided.

Use the ISO HTML installer or copy the appropriate RPM to the server and issue the following command:

rpm –Uvh novell-kanaka-engine-2.8.x-x.x~